
	
	/* 全局样式 */
	#opposite_box::-webkit-scrollbar {
		width: 8px; /* 设置滚动条宽度 */
		height: 8px; /* 设置滚动条高度 */
	}
	@supports (-moz-appearance:none) {
		#opposite_box::-moz-scrollbar {
			width: 8px; /* 设置滚动条宽度 */
			height: 8px; /* 设置滚动条高度 */
		}
	}
	
	.screen2200 #opposite_box::-webkit-scrollbar {
		width: 7px; /* 设置滚动条宽度 */
		height: 7px; /* 设置滚动条高度 */
	}
	.screen2200 @supports (-moz-appearance:none) {
		#opposite_box::-moz-scrollbar {
			width: 7px; /* 设置滚动条宽度 */
			height: 7px; /* 设置滚动条高度 */
		}
	}
	
	.screen1920 #opposite_box::-webkit-scrollbar {
		width: 5px; /* 设置滚动条宽度 */
		height: 5px; /* 设置滚动条高度 */
	}
	.screen1920 @supports (-moz-appearance:none) {
		#opposite_box::-moz-scrollbar {
			width: 5px; /* 设置滚动条宽度 */
			height: 5px; /* 设置滚动条高度 */
		}
	}
	
	/* 水平滚动条样式 */
	#opposite_box::-webkit-scrollbar-track {
		background-color: transparent; /* 设置滑道背景色 */
		height: 0;
		width: 0;
		display: none; /* 去除交叉点 */
	}
	/* 垂直滚动条样式 */
	#opposite_box::-webkit-scrollbar-corner {
		background-color: transparent; /* 设置滑道背景色 */
		height: 0;
		width: 0;
		display: none; /* 去除交叉点 */
	}

	#opposite_box::-webkit-scrollbar-thumb {
		background-color: rgba(255, 204, 135, .55); /* 设置滑块背景色 */
	}

	/* Firefox浏览器支持 */
	@supports (-moz-appearance:none) {
		#opposite_box::-moz-scrollbar-track {
			background-color: transparent; /* 设置滑道背景色 */
			height: 0;
			width: 0;
			display: none; /* 去除交叉点 */
		}
		#opposite_box::-moz-scrollbar-corner {
			background-color: transparent; /* 设置滑道背景色 */
			height: 0;
			width: 0;
			display: none; /* 去除交叉点 */
		}
		#opposite_box::-moz-scrollbar-thumb {
			background-color: rgba(255, 204, 135, .55); /* 设置滑块背景色 */
		}
	}
	
	*::selection {
		background: rgba(140, 20, 20, .8);
		color: rgba(210, 205, 195, 1);
	}
		
	a, a:active, a:focus {
		text-decoration: none;
		color: rgba(0, 0, 0, 1);
		transition: .5s;
	}
	
	a:hover {
		color: rgba(140, 20, 20, .8);
	}

	html {
		writing-mode: vertical-rl;
		/* word-wrap: break-word; /* 强制换行 */
	}

	body {
		/* direction: rtl; */
		background: rgb(80, 80, 80, 1) url(../img/bg0.jpg) center center;
		background-size: cover;
		margin: 0;
		padding: 0;
		color: rgba(0, 0, 0, .9);
		font-family: 'KaiTi', 'STKaiti', 'Kaiti SC‌', system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
		overflow: hidden;
	}
	
	#echo_body {
		background-image: url(../img/bg6.jpg);
		background-size: initial;
		background-position: center;
	}
	
	/* load */
	.page_loading {
		z-index: 999;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .5);
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 1;
	}
	
	.back_boxing {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		z-index: 1;
		width: 2400px;
		height: 1200px;
	}
	
	.screen2200 .back_boxing {
		width: 1900px;
		height: 960px;
	}
	
	.screen1920 .back_boxing {
		width: 1800px;
		height: 900px;
	}
	
	
	/* .screen1920 #echo_ctrl {
		width: 1200px;
		height: 900px;
	}
	
	.screen2560 #echo_ctrl {
		width: 1600px;
		height: 1200px;
	} */
	
	
	.kraft_wrapper {
		background: url(../img/bg60.jpg);
		box-shadow: 0 4px 10px rgba(0, 0, 0, .4);
		box-sizing: border-box;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -46%);
		z-index: 555;
	}
	
	#echo_log {
		background: initial;
		box-shadow: initial;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
	}

	#opposite_box {
		overflow-x: auto;
		overflow-y: hidden;
		width: 100%;
		height: 900px;
		position: relative;
		top: -70px;
	}
	
	.screen2200 #opposite_box {
		top: -60px;
		height: 820px;
	}
	
	.screen1920 #opposite_box {
		top: -60px;
		height: 780px;
	}
	
	.screen2560 #opposite_box {
		top: -78px;
		height: 1030px;
	}
	
	#echo_log #opposite_box {
		top: initial;
		height: 100%;
	}
	
	.move_box {
		display: flex;
		flex-direction: column;
	}
	
	#echo_log .move_box {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-60%, -50%);
		height: 100%;
	}
	
	#echo_log .push_bg5 {
		background: url(../img/bg5.jpg) center;
		background-size: cover;
	}
	
	#echo_log .push_bg7 {
		background: url(../img/bg7.jpg) center;
		background-size: cover;
	}
	
	#reset_box {
		width: 50px;
	}
	
	#localizer {
		height: 100%;
		width: 5px;
		background: transparent;
		overflow: hidden;
	}
	
	
	.section_box {
		margin: 0 2% 4% 0;
		padding: 12.5% 0 1% 2.5%;
		background: url(../img/bg1.jpg) center;
		box-sizing: border-box;
		box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
	}
	
	.screen2200 .section_box {
		padding: 12% 0 1% 2.5%;
	}
	
	.screen1920 .section_box {
		padding: 11% 0 2% 2%;
	}
	
	#echo_log .section_box {
		padding-top: 16%;
		padding-bottom: 8%;
		margin: 3% -20%;
		position: relative;
		transition: margin 0.5s ease; /* 平滑过渡 */
		opacity: 0;
	}
	
	#sort_list .section_box:nth-child(1) {
		margin-right: 40%;
	}
	
	#log_list .section_box:nth-child(1) {
		margin-right: 4%;
	}
	
	.have_side_content, 
	.screen1920 .have_side_content, 
	.screen2200 .have_side_content, 
	.screen1920 #echo_log .have_side_content, 
	.screen2200 #echo_log .have_side_content 
	{
		padding-left: 1%;
	}
	
	.section_border {
		padding: 4px;
		border: 6px rgba(0, 0, 0, .8) solid;
		height: 100%;
		box-sizing: border-box;
	}
	
	.bibliolist .section_border, #upper_right_fixed3 .section_border {
		background: rgba(100, 64, 7, .15);
	}
	
	.screen1920 .section_border, .screen2200 .section_border {
		padding: 3px;
		border-width: 4px;
	}
	
	.sort_content {
		border: 1px rgba(0, 0, 0, .8) solid;
		position: relative;
		height: 100%;
		box-sizing: border-box;
	}
	
	
	/* 上下篇*/
	
	.neighbor_border {
		position: fixed;
		top: 50%;
		height: 100%;
		transform: translateY(-50%);
		display: flex;
		justify-content: center;
		box-sizing: border-box;
		width: 100px;
	}
	
	.neighbor_border:nth-child(1) {
		left: -100px;
	}
	
	.neighbor_border:nth-child(2) {
		right: -100px;
	}
	
	.neighbor_border:nth-child(1) {
		box-shadow: 8px 0 6px rgba(0, 0, 0, .2);
	}
	
	.neighbor_border:nth-child(2) {
		box-shadow: -8px 0 6px rgba(0, 0, 0, .2);
	}
	
	.neighbor_border span {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		height: 200px;
		width: 100px;
		overflow: hidden;
		/* background: rgba(100, 64, 7, .15); */
		border-color: rgba(255, 255, 255, .8);
		border-style: solid;
		border-width: 12px;
	}
	
	@keyframes fadePulse {
		0% {
			background: rgba(100, 64, 7, .1);
		}
		50% {
			background: rgba(100, 64, 7, .4);
		}
		100% {
			background: rgba(100, 64, 7, .1);
		}
	}
	
	
	.neighbor_border:nth-child(1) span {
		border-radius: 200px 0 0 200px;
		box-shadow: -6px 4px 8px rgba(0, 0, 0, .25);
		border-right: none;
	}
	
	.neighbor_border:nth-child(2) span {
		border-radius: 0 200px 200px 0;
		box-shadow: 6px 4px 8px rgba(0, 0, 0, .25);
		border-left: none;
	}
	
	.neighbor_border a {
		color: rgba(255, 255, 255, .9);
		background: rgba(100, 64, 7, .1);
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		white-space: nowrap;
		font-size: 36px;
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		animation: fadePulse 4s ease-in-out infinite;
	}
	
	.neighbor_border:nth-child(1) a {
		padding-left: 40%;
		animation-delay: 0s;
	}
	
	.neighbor_border:nth-child(2) a {
		padding-right: 40%;
		animation-delay: 1s;
	}
	
	.neighbor_border small {
		background: rgba(0, 0, 0, .9);
		border-color: rgba(255, 255, 255, .9);
		border-style: solid;
		margin: 4% 0;
		padding: 20px 10px;
		border-width: 6px;
		transition: margin .6s ease; /* 平滑过渡 */
	}
	
	.neighbor_border a:hover small {
		margin: 6% 0;
	}
	
	.screen2200 .neighbor_border a, .screen1920 .neighbor_border a {
		font-size: 26px;
	}
		
		
		
		.screen2200 .neighbor_border span {
			height: 160px;
			border-width: 9px;
		}
		
		.screen2200 .neighbor_border small {
			padding: 16px 10px;
			border-width: 5px;
		}
		
		.screen2200 .neighbor_border, .screen2200 .neighbor_border span {
			width: 80px;
		}
		
		.screen2200 .neighbor_border:nth-child(1) {
			left: -80px;
		}
		
		.screen2200 .neighbor_border:nth-child(2) {
			right: -80px;
		}
		
		
		
		.screen1920 .neighbor_border span {
			height: 140px;
			border-width: 8px;
		}
		
		.screen1920 .neighbor_border small {
			padding: 14px 8px;
			border-width: 4px;
		}
		
		.screen1920 .neighbor_border, .screen1920 .neighbor_border span {
			width: 70px;
		}
		
		.screen1920 .neighbor_border:nth-child(1) {
			left: -70px;
		}
		
		.screen1920 .neighbor_border:nth-child(2) {
			right: -70px;
		}
		
	
	
	/* 正文 */
	
	.box_sortid {
		width: 26px;
		overflow: hidden;
		display: flex;
		flex-direction: row;
		align-items: flex-end;
		box-sizing: border-box;
		padding-left: 6px;
	}
	
	.screen2200 .box_sortid {
		width: 20px;
		padding-left: 4px;
	}
	
	.screen1920 .box_sortid {
		width: 18px;
		padding-left: 4px;
	}
	
	.box_sortid h5 {
		margin-block-start: 0;
		margin-inline-start: 0;
		font-size: 36px;
		font-weight: normal;
		margin-block-end: 0;
		margin-inline-end: 0;
		line-height: 1;
		white-space: nowrap;
		letter-spacing: -1px;
		background: rgba(0, 0, 0, .8);
		color: rgba(232, 232, 225, .9);
		padding: 4px 0;
	}
	
	.content_large_font .box_sortid h5 {
		background: none;
		color: initial;
	}
	
	.screen1920 .box_sortid h5, .screen2200 .box_sortid h5 {
		font-size: 28px;
		padding: 2px 0;
	}
	
	.box_title {
		display: flex;
		flex-direction: row;
		align-items: center;
		padding: 0 1%
	}
	
	.box_title h3 {
		margin-block-start: 0;
		margin-inline-start: .1em;
		font-size: 50px;
		line-height: 1;
		font-weight: normal;
		margin-block-end: 0;
		margin-inline-end: 0;
		white-space: nowrap;
		letter-spacing: -2px;
	}
	
	.screen2200 .box_title h3 {
		font-size: 42px;
	}
	
	.screen1920 .box_title h3 {
		font-size: 40px;
	}
	
	.un_zi_title .box_title h3 {
		margin-inline-start: 1.2em;
		font-size: 64px;
	}
	
	.screen2200 .un_zi_title .box_title h3 {
		font-size: 50px;
	}
	
	.screen1920 .un_zi_title .box_title h3 {
		font-size: 48px;
	}
	
	.box_title h4 {
		margin-block-start: 0;
		margin-inline-start: .5em;
		font-size: 24px;
		line-height: .85;
		margin-block-end: 0;
		margin-inline-end: .5em;
	}
	
	.screen1920 .box_title h4, .screen2200 .box_title h4 {
		font-size: 18px;
	}
	
	.box_tu {
		font-size: 0;
		box-sizing: border-box;
		overflow: hidden;
		justify-content: center;
		margin: 0 2px 6px 0;
		width: 298px;
		border-bottom: 2px rgba(0,0,0,.5) solid;
		float: left;
		background: url(../img/bg1.jpg);
	}
	
	.screen2200 .box_tu {
		width: 243px;
	}
	
	.screen1920 .box_tu {
		width: 208px;
	}
	
	.box_tu img {
		width: 100%;
		height: 100%;
	}
	
	.log_desc {
		height: 100%;
		min-width: 250px;
		background: url(../img/pbg50.png) 0 center;
	}
	
	.screen2200 .log_desc {
		min-width: 210px;
		background: url(../img/pbg.png) 0 center;
	}
	
	.screen1920 .log_desc {
		min-width: 175px;
		background: url(../img/pbg.png) 0 center;
	}
		
		.content_large_font .section_border, .content_large_font .sort_content {
			border: none;
			padding: 0;
		}
		
		.content_large_font .log_desc {
			min-width: initial;
		}
	
		.content_large_font .sort_content {
			min-width: 372px;
			background: rgba(46, 88, 108, .2);
			box-sizing: border-box;
			padding: 1% 3%;
		}
		
		.screen2200 .content_large_font .sort_content {
			min-width: 300px;
		}
		
		.screen1920 .content_large_font .sort_content {
			min-width: 280px;
		}
	
	
	.log_desc p {
		margin-block-start: 0;
		margin-inline-start: .2em;
		font-family: 'PingFangSC', sans-serif;
		text-align: justify;
		margin-block-end: 0;
		margin-inline-end: .2em;
		font-size: 23px;
		line-height: 50px;
	}
	
	.screen1920 .log_desc p, .screen2200 .log_desc p {
		font-size: 18px;
		line-height: 35px;
	}
	
	.content_large_font .log_desc p {
		font-size: 36px;
		font-family: 'KaiTi', 'STKaiti', 'Kaiti SC‌';
		letter-spacing: -2px;
		margin-inline-end: .8em;
	}
	
	.screen2200 .content_large_font .log_desc p {
		font-size: 30px;
	}
	
	.screen1920 .content_large_font .log_desc p {
		font-size: 28px;
	}
	
	.content_medium_font .log_desc p {
		font-size: 30px;
		font-family: 'KaiTi', 'STKaiti', 'Kaiti SC‌';
		letter-spacing: -2px;
	}
	
	.screen2200 .content_medium_font .log_desc p {
		font-size: 22px;
	}
	
	.screen1920 .content_medium_font .log_desc p {
		font-size: 24px;
	}
	
	
	.box_content {
		position: relative;
		height: 100%;
	}
	
	.box_excerpt {
		background: url(../img/pbg50.png) 0 0 rgba(177, 144, 94, .2);
	}
	
	.screen1920 .box_excerpt, .screen2200 .box_excerpt {
		background-image: url(../img/pbg.png);
	}
	
	.box_excerpt p {
		margin-block-start: 0;
		margin-inline-start: 4.5em;
		box-sizing: border-box;
		margin-block-end: 0;
		margin-inline-end: 0;
		font-size: 24px;
		line-height: 50px;
		height: 80%;
	}
	
	.screen2200 .box_excerpt p {
		font-size: 20px;
		line-height: 35px;
	}
	
	.screen1920 .box_excerpt p {
		font-size: 19px;
		line-height: 35px;
	}
	
	.content_large_font .box_excerpt p {
		font-size: 28px;
		line-height: 1.33;
		margin-inline-start: 2em;
	}
	
	.screen1920 .content_large_font .box_excerpt p {
		font-size: 20px;
		margin-inline-start: 2em;
	}
	
	.box_excerpt_many p {
		margin-inline-start: .4em;
		height: 95%;
	}
	
	.content_large_font .log_desc, .content_large_font .box_excerpt {
		background-image: none;
		background-color: initial;
	}
	
	.year_month {
		margin-block-start: 0;
		margin-block-end: 0;
		white-space: nowrap;
		word-wrap: break-word;
		margin-inline-start: 0;
		margin-inline-end: 0;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		background: url(../img/pbg50.png) 0 0;
		line-height: 50px;
		font-size: 24px;
		font-weight: normal;
	}
	
	.screen2200 .year_month {
		background-image: url(../img/pbg.png);
		font-size: 20px;
		line-height: 35px;
	}
	
	.screen1920 .year_month {
		background-image: url(../img/pbg.png);
		line-height: 35px;
		font-size: 18px;
	}
	
	.content_large_font .year_month {
		background-image: none;
		position: absolute;
		left: 1%;
		bottom: 1%;
	}
	
	.year_month span {
		padding: 6px 0;
		white-space: nowrap;
	}
	
	.screen1920 .year_month span {
		padding: 4px 0;
	}
	
	/* .content_large_font .box_title, .content_large_font .box_content, .content_large_font .year_month,  .content_large_font .box_excerpt {
		color: rgba(232, 232, 225, .9);
	} */
	
	.meipi {
		position: absolute;
		top: -15.5%;
		right: 0;
		height: 15%;
	}
	
	.screen2200 .meipi {
		top: -14%;
		height: 14%;
	}
	
	.screen1920 .meipi {
		top: -14%;
		height: 13%;
	}
	
	.meipi p {
		margin-block-start: 0;
		margin-inline-start: 0;
		box-sizing: border-box;
		margin-block-end: 0;
		margin-inline-end: 0;
		color: rgba(140, 20, 20, .9);
		font-weight: bold;
		font-size: 22px;
		line-height: 1.2;
		letter-spacing: -1px;
	}
	
	.footnote {
		margin-block-start: .2em;
		margin-inline-start: 0;
		box-sizing: border-box;
		margin-block-end: 0;
		margin-inline-end: 0;
		font-weight: bold;
		font-size: 22px;
		line-height: 1.2;
		letter-spacing: -1px;
	}
	
	.screen2200 .footnote, .screen2200 .meipi p {
		font-size: 17px;
	}
	
	.screen1920 .footnote, .screen1920 .meipi p {
		font-size: 16px;
	}
	
	.bibliolist {
		background: url(../img/bg6.jpg) right center;
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
		box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
		padding: 12% 2.5% 1%;
		margin: 0 2% 4% 0;
	}
	
	.screen1920 .bibliolist {
		padding: 11% 2% 3%;
	}
	
	#upper_right_fixed3 {
		position: fixed;
		top: -9%;
		right: 1.3%;
		height: 107%;
		width: 20%;
		background: url(../img/bg6.jpg) right center;
		box-sizing: border-box;
		transition: .5s ease;
		z-index: 980;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
		box-shadow: -8px 2px 16px rgba(0, 0, 0, .3);
		padding: 12% 2.5% 4%;
	}
	
	#upper_right_fixed {
		position: fixed;
		top: -10%;
		right: 0;
		width: 12%;
		height: 111%;
		background: url(../img/bg6.jpg) right center;
		box-sizing: border-box;
		transition: .7s ease;
		z-index: 980;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
		box-shadow: -8px 2px 16px rgba(0, 0, 0, .3);
	}
	
	#log_list #upper_right_fixed {
		width: 22%;
	}
	
	
	
	#echo_body .cover_border {
		height: 90%;
	}
	
	
	#echo_guwen {
		position: fixed;
		top: 0;
		right: 0;
		width: 12%;
		height: 100%;
		box-sizing: border-box;
		z-index: 980;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
	}
	
	#echo_guwen .xian {
		border-left: 3px rgba(255,255,255, .5) dashed;
	}
	
	.screen1920 #echo_guwen .xian {
		border-left: 2px rgba(255,255,255, .5) dashed;
	}
	
	
	
	#echo_fixed {
		position: fixed;
		top: 0;
		left: 0;
		width: 6%;
		height: 100%;
		box-sizing: border-box;
		z-index: 980;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		justify-content: space-between;
	}
	
	#echo_fixed .xian {
		border-right: 3px rgba(255,255,255, .5) dashed;
	}
	
	.screen1920 #echo_fixed .xian {
		border-right: 2px rgba(255,255,255, .5) dashed;
	}
	
	#echo_fixed .xian p, #echo_guwen .xian p {
		border-bottom: 3px rgba(255,255,255, .5) dashed;
	}
	
	.screen1920 #echo_fixed .xian p, .screen1920 #echo_guwen .xian p {
		border-bottom: 2px rgba(255,255,255, .5) dashed;
	}
	
	
	
	#upper_right_fixed2 {
		position: fixed;
		top: -10%;
		left: 0;
		width: 8%;
		height: 111%;
		background: url(../img/bg6.jpg) left center;
		box-sizing: border-box;
		transition: .5s ease;
		z-index: 980;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		justify-content: space-between;
		box-shadow: 8px 2px 16px rgba(0, 0, 0, .3);
	}
	
		
		.xianzhuang {
			height: 100%;
		}
		
		.xianzhuang p {
			margin-block-start: 0;
			margin-inline-start: 0;
			margin-block-end: 0;
			margin-inline-end: 0;
		}
		
		.xian {
			box-sizing: border-box;
			display: flex;
			flex-direction: row;
			background: rgba(100, 64, 7, .2);
		}
		
	#upper_right_fixed .xian {
		border-left: 3px rgba(255,255,255, .5) dashed;
	}
	
	#upper_right_fixed2 .xian {
		border-right: 3px rgba(255,255,255, .5) dashed;
	}
		
		.xian p {
			width: 60px;
			box-sizing: border-box;
			border-bottom: 3px rgba(255,255,255, .5) dashed;
		}
		
		.screen1920 .xian p {
			width: 48px;
		}
		
		.xian p:nth-child(1) {
			height: 13%;
		}
		
		.xian p:nth-child(2) {
			height: 30%;
		}
		
		.xian p:nth-child(3) {
			height: 13%;
		}
		
		.xian p:nth-child(4) {
			height: 30%;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 20px;
			letter-spacing: 2px;
		}
		
		.screen1920 .xian p:nth-child(4) {
			font-size: 14px;
		}
		
		.screen1920 #upper_right_fixed .xian, .screen1920 #upper_right_fixed2 .xian, .screen1920 .xian p {
			border-width: 2px;
		}
		
		.cover_border {
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: flex-end;
			box-sizing: border-box;
			height: 100%;
		}
		
		.cover_border h1 {
			margin-block-start: 0;
			margin-inline-start: 0;
			box-sizing: border-box;
			margin-block-end: 0;
			margin-inline-end: 0;
			height: 50%;
			position: relative;
			left: -22px;
			font-size: 48px;
		}
		
		.cover_border a {
			background: rgba(255, 255, 255, .15);
		}
		
		.cover_border a:hover {
			background: rgba(255, 255, 255, .3);
		}
		
		.cover_border img {
			height: 100%;
		}
		
		.cover_border h3 {
			margin-block-start: 0;
			margin-inline-start: 0;
			box-sizing: border-box;
			margin-block-end: 0;
			margin-inline-end: 0;
			font-size: 28px;
			white-space: nowrap;
			height: 48%;
			text-align: center;
			font-size: 32px;
		}
		
		.blog-header-nav {
			height: 97%;
			position: absolute;
			right: 100px;
		}
		
		.screen2200 .blog-header-nav {
			right: 80px;
		}
		
		.screen1920 .blog-header-nav {
			right: 75px;
		}
		
		.blog-header-nav ul, .blog-header-nav li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.blog-header-nav ul {
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: flex-start;
		}
		
		.blog-header-nav li {
			font-size: 24px;
			font-weight: bold;
			padding: 2% 0;
		}
		
		.screen2200 .blog-header-nav li {
			font-size: 19px;
		}
		
		.screen1920 .blog-header-nav li {
			font-size: 18px;
		}
		
		
		.cover_border h2 {
			margin-block-start: 0;
			margin-inline-start: 0;
			box-sizing: border-box;
			margin-block-end: 0;
			margin-inline-end: 0;
			height: 35%;
			position: relative;
			right: -10px;
			bottom: 4%;
		}
		
		.mailto {
			position: absolute;
			bottom: 0;
			left: 0;
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: space-between;
			height: 98%;
			z-index: 777;
		}
		
		.mailto p {
			margin-block-start: 0;
			margin-inline-start: 0;
			box-sizing: border-box;
			margin-block-end: 0;
			margin-inline-end: 0;
			font-size: 18px;
			line-height: 1.33;
			letter-spacing: 2px;
			padding: 8px 4px;
			background: rgba(140, 20, 20, .8);
			color: rgba(232, 232, 225, .9);
			font-family: 'PingFangSC', sans-serif;
			transform: rotate(180deg);
		}
		
		.mailto h6 {
			margin-block-start: 0;
			margin-inline-start: 0;
			box-sizing: border-box;
			margin-block-end: 0;
			margin-inline-end: 0;
			font-size: 18px;
			letter-spacing: 3px;
			background: url(../img/bg6.jpg) center;
		}
		
		.screen2200 .mailto p, .screen2200 .mailto h6 {
			font-size: 14px;
		}
		
		.screen1920 .mailto p, .screen1920 .mailto h6 {
			font-size: 13px;
		}
		
	
	.material_1 {
		right: -10%;
		top: -15%;
		transform: scaleX(-1);
	}
	
	.material_2 {
		right: -10%;
		bottom: -15%;
	}
	
	.material_3 {
		left: -10%;
		bottom: -10%;
		transform: scaleX(-1);
		
	}
	
	.material_4 {
		left: -10%;
		top: -15%;
	}
	
	.img100 {
		width: 24%;
		position: absolute;
	}
	
	#echo_ctrl .img100 {
		width: 33%;
	}
	
	.img100 img {
		width: 100%;
		height: 100%;
	}
	
	
	/* 书目列表 */
	.biblio_title_h4 {
		margin-block-start: 1em;
		margin-inline-start: .5em;
		box-sizing: border-box;
		margin-block-end: 0;
		margin-inline-end: 0;
		font-size: 24px;
	}
	
	.screen2560 .biblio_title_h4 {
		font-size: 28px;
	}
	
	.biblio_list_box {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		box-sizing: border-box;
		margin-right: 10%;
		height: 95%;
	}
	
	#sort_list .biblio_list_box {
		min-width: 206px;
	}
	
	.screen2560 #sort_list .biblio_list_box {
		min-width: 275px;
	}
	
	#log_list .biblio_list_box {
		margin-left: 2%;
		margin-right: 4%;
	}

	.biblio_list {
		height: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.biblio_list h5, .biblio_list p, .biblio_list h6 {
		margin-block-start: .2em;
		margin-block-end: .2em;
		justify-content: flex-end;
		white-space: nowrap;
		overflow-wrap: break-word;
		word-wrap: break-word;
	}

	.biblio_list h5 {
		font-size: 18px;
		font-weight: normal;
		text-indent: 2em;
		font-family: 'PingFangSC', sans-serif;
	}
	
	.screen2560 .biblio_list h5 {
		font-size: 24px;
	}

	.biblio_list p {
		height: 80%;
		justify-content: center;
		background: url(../img/hlo2q6fnel5p.png) center repeat-y;
		margin: .5em 0;
		zoom: .65;
	}
	
	.screen2560 .biblio_list p {
		zoom: .9;
	}

	.biblio_list h6 {
		font-size: 16px;
		font-weight: normal;
		font-family: 'PingFangSC', sans-serif;
	}
	
	.screen2560 .biblio_list h6 {
		font-size: 22px;
	}
	
	